
/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Seitennummer ein."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Geben Sie hier die gewünschte Seitennummer ein.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die gewünschte Seitennummer einzustellen."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die gewünschte Seitennummer einzustellen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Geben Sie hier den gewünschten Deckkraft-Wert ein (0 % = transparent).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Zeige Seite:"; ObjectID = "63"; */
"63.title" = "Zeige Seite:";

/* Class = "NSTextFieldCell"; title = "von X Seiten"; ObjectID = "66"; */
"66.title" = "von X Seiten";

/* Class = "NSTextFieldCell"; title = "Deckkraft:"; ObjectID = "70"; */
"70.title" = "Deckkraft:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Mischmodus:"; ObjectID = "73"; */
"73.title" = "Mischmodus:";

/* Class = "NSButton"; ibShadowedToolTip = "Passt das PDF proportional an die Rahmengröße an."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Passt das PDF proportional an die Rahmengröße an.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
